
Redmine - Patch #7976

Hooks for adding content to the bottom of news

2011-03-23 23:39 - Andriy Lesyuk

Status: New Start date: 2011-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

I believe it can be useful to have an ability to add some content (e.g. Facebook Like button) to the bottom of news item.

Attached patches add hooks :view_news_show_left and :view_wiki_index_left to the app/views/news/show.rhtml and

app/views/news/index.rhtml.

~/app/views/news$ patch < show.rhtml.patch

~/app/views/news$ patch < index.rhtml.patch

History

#1 - 2011-03-29 09:23 - Toshi MARUYAMA

- Category set to News

#2 - 2016-12-24 02:41 - Go MAEDA

- Category changed from News to Hook requests

Files

show.rhtml.patch 291 Bytes 2011-03-23 Andriy Lesyuk

index.rhtml.patch 355 Bytes 2011-03-23 Andriy Lesyuk
